@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; font-family:Microsoft Ya Hei;}
ul,li,h2,h3,h4,h5,dl,dt,dd,p{ margin:0; padding:0;}
li{ list-style:none;}
a{ color:#333; text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
.h{ padding-top:30px;}
.clear{ clear:both;}

.box1 img{ width:100%;}

.box2{ text-align:center;}
.box2 img{ width:60%;}

.box3{ font-size:1.3em; line-height:1.8em; color:#fff; margin:5%;}

.box4{ margin-top:5%;}
.box4 dl{ float:left; width:46%; margin:0px 2%; text-align:center;}
.box4 dl dt img{ width:100%;}
.box4 dl dd{ color:#fff; font-size:1.2em; margin-bottom:5%;}

.zzsc{ margin-bottom:5%;}
.zzsc .tab{margin:5% 0px;}
.zzsc .tab a{ font-size:1.2em; padding:1% 5%; margin-left:3%; text-align:center; background-color:#fff; display:block; float:left;}
.zzsc .tab .on{ background-color:#d81823; border:1px solid #fff; color:#fff;}

.zzsc .content dl{ width:46%; margin:0px 2%; text-align:center; float:left;}
.zzsc .content dl dt img{ width:100%; border:2px solid #fff;}
.zzsc .content dl dd{ color:#fff; font-size:1.2em; margin-bottom:5%;}
.zzsc .content li {display: none;}

.box5{ padding:5% 10%;}
.box5 img{ width:100%;}

.box6{ font-size:1.3em; color:#fff; margin-top:3%; text-align:center;}

.wd {border: 2px solid #dc484f;border-radius: 10px;color: #dc484f;font-size: 1.3em;height: 30px;line-height: 30px;margin: 0 auto;overflow: hidden;text-align: center;width: 50%; background-color:#fff;}
.wd .zx2 {background-color: #d81823;color: #fff;display: block;float: right;height: 30px; width:35%;}



















